"MLS_Importing" = "가져오기 중…";
"MLS_ImportResultMessage" = "가져오기 성공: %td 성공";
"MLS_Downloading" = "다운로드 중…";
"MLS_RecogLanguage" = "인식언어";
"MLS_ImageNumber" = "이미지 개수";
"MLS_FileList" = "파일목록";
"MLS_CheckDeleteFile" = "정말 삭제 하시겠습니까?";
"MLS_WaitDeleteFileResult" = "데이터를 삭제 중입니다. 잠시 기다려 주십시오...";
"MLS_PleaseSelectFile" = "파일을 선택하십시오.";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "저장공간이 부족합니다.저장공간을 정리한 후 다시 시도하십시오.";
"MLS_FileNotFound" = "존재하지 않는 파일입니다.";
